import service from '@/utils/request'

export const useT_bookApi = (id: number) => {
	return service.get('/maku/t_book/' + id)
}

export const useT_bookSubmitApi = (dataForm: any) => {
	if (dataForm.id) {
		return service.put('/maku/t_book', dataForm)
	} else {
		return service.post('/maku/t_book', dataForm)
	}
}
